#fuente {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
}

#fondo {
	background-image: url("/imagen/fondo_manos.jpg");
}

#colorred {
	font-family: Arial, Helvetica, sans-serif;
	color: red;
}

#colorazul {
	font-family: Arial, Helvetica, sans-serif;
	color: blue;
	font-size: 12px;
}